import React from 'react';
export default function SignalCellularOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m849.54-20.63-53.39-53.39H74.02l361.07-361.07-334.94-334.93 44.92-44.91L894.22-65.54zm36.68-139.15L523-523.24l363.22-362.98z" })));
}
